﻿$packageName = 'duck'
$installerType = 'exe'
$silentArgs = '/quiet'
$url = 'https://dist.duck.sh//duck-7.5.0.33280.exe'
$checksum = '6e7cc8f9d0d9c75ea866dd60477f6df596c5be53c521751c70f7dc77219138ff'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"
